/*{
    border: solid 1px red;
}*/
@font-face {
    font-family:Georgia;
    src:url('../fonts/Georgia.ttf');
}
html {
    font-size: 15px;
    line-height: 1.4;
}
body {
    padding: 0;
    margin: 0;
    font-family: sans-serif;
}
a{
    text-decoration: none;
}

header {
    background-image: url(../img/decor/web.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}

.logo{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo a:hover {
    color: #ffcb65;
}
.logo_and_name {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.graficlogo {
    padding: 10px 0 5px 0;
    height: 90px;
    box-sizing: border-box;
	margin-left: 6vw;
}
.logo_name {
    color: #fff;
    font-size: 1.1em;
    margin-left: 20px;
    margin-top: 15px;
}
.logo_contact {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 10px 0 0;
    height: 20px;
    font-size: 18px;
}
.logo_phone {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}
.logo_map {
    display: flex;
    justify-content: center;
    height: 20px;
    margin-right: 10px;
}
.logo_contact a {
    color: #fff;
    font-size: 16px;
    font-weight: 100;
}
.contact_line {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-right: 6vw;
    align-items: center;
}
/*------------------------------навигация---------------------------*/

nav {
    height: 40px;
    width: 100%;
    background: #6599ff;
    font-size: 1em;
    font-weight: 100;
    position: relative;
    border-bottom: 2px solid #283744;
}
nav ul {
    padding: 0;
    margin: 0 auto;
    width: 900px;
    height: 40px;
}
nav li {
    display: inline;
    float: left;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
nav a {
    color: #fff;
    display: inline-block;
    width: 120px;
    text-align: center;
    text-decoration: none;
    line-height: 40px;
    text-shadow: 1px 1px 0px #283744;
}
nav li a {
    border-right: 1px solid #576979;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
nav li:last-child a {
    border-right: 0;
}
nav a:hover, nav a:active {
    background-color: #8c99a4;
}
nav a#pull {
    display: none;
}

/* --------------------------------тело сайта-------------------------------------- */

.titles {
    background-image: url(../img/decor/web.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    padding: 60px 0 60px 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 40px;
}
.header_icon {
    box-sizing: border-box;
    margin-left: 30px;
}
.bid {
    margin-left: 2vw;
    text-align: left;
    padding: 10px;
    background: #fff;
    border: solid 5px #f69643;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    width: 35%;
}
.bid h2 {
    font-size: 20px;
    font-weight: 700;
    color: #b92b27;
}
.bid p {
    font-size: 16px;
    color: #434343;
    font-weight: 700;
}
.job_icon {
    height: 8vw;
}
h1 {
    font-size: 3vw;
    color: #fff;
    text-transform: uppercase;
    margin: 30px 0 30px 30px;
    font-weight: 500;
    max-width: 90%;
}
/*------------------------text container-------------------*/
.text_line {
    display: flex;
    margin-bottom: 30px;
    margin-top: 30px;
    font-size: 1em;
    line-height: 24px;
    justify-content: center;
    text-align: center;
    color: #000;
}
p {
    font-size: 1.2em;
}
.text_box {
    display: flex;
    justify-content: center;
    width: 50%;
    margin-bottom: 20px;
}
.vert_line {
    height: 100%;
    width: 8px;
    background-color: #7e65ff;
    margin-right: 30px;
    border-radius: 4px;
}
.text-1 {
    width: 80%;
    text-align: left;
}
.text-1 p{
    color: #7e65ff;
}
.vert_box {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.line_gor {
    height: 1px;
    background-color: #ccc;
    width: 100%;
}
.hleb {
    margin: auto 3vw;
}
.hleb a {
    color: #686a68;
    font-size: 16px;
    text-align: center;
}
.hleb a:hover {
    color: #f69643;
}

/*---------------------------шаг за шагом-----------------------------------*/
.shagi {
    background-image: url(../img/decor/bg_shagi.png);
}
.row {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding-bottom: 3vw;
    flex-direction: row;
}
.row-1 {
    font-size: .8em;
    color: #fff;
    background: linear-gradient(45deg, #b92b27, #1565C0);
    border-radius: 20%;
    display: flex;
    flex-direction: column;
    width: 230px;
    height: 230px;
    align-items: center;
    margin: 0 30px 30px 30px;
    padding: 15px;
}
.row-1:hover {
    background: linear-gradient(45deg, #1565C0, #b92b27); 
    opacity: .9;
}
.box {
    width: 8vw;
    text-align: center;
    font-size: 5em;
}
.text {
    font-size: 1.2em;
    width: 200px;
    font-weight: 400;
    color: #fff;
    text-align: center;
}
.text a{
    color: #fff;
}
.text a:hover {
    color: #b92b27;
}
/*------------------------contact form-------------------------------*/
.bg_form {
    background-image: url(../img/decor/contact_bg.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    padding: 5vw 0 5vw 0;
    }
h6 {
    font-size: 2em;
    color: #8A2387;
    font-weight: 100;
    text-align: center;
    margin: 0 0 20px 0;
    padding: 0;
}
form {
	text-align: center;
}

input {
   border: 1px solid #82858D;
   padding: 12px;
   font-size: 16px;
   width: 30vw;
   margin: 10px;
   border-radius: 5px;
}
textarea {
   height: 98px;
   margin-bottom: 32px;
}

.button_form {
    height: 45px;
    width: 240px;
    font-size: 16px;
    text-align: center;
    background-color: #8A2387;
    border-radius: 5px;
    border: 1px solid #48647b;
    color: #fff;
    text-align: center;
    margin-top: 20px;
}
.button_form:hover {
    background-color: #6599ff;
}
/*------------------------шаг за шагом end----------------------------------*/
.recom {
    max-width: 30%;
    margin-bottom: 20px;
    border-radius: 10px;
}
.container_box {
    width: 93%;
    text-align: start;
    margin: 0 auto -15px auto;
    background-image: url(../img/decor/bg_1.jpg); 
    padding-bottom: 30px;
}
h2 {
    font-size: 2em;
    text-transform: uppercase;
    font-weight: 400;
    color: #8A2387;
    text-align: center;
}
.container_box ul li {
    font-size: 1.1em;
    line-height: 40px;
    color: #8A2387;
}
.container_box_1 {
    width: 93%;
    text-align: start;
    margin: 0 auto;
    padding-bottom: 3vw;
}

.full{
    display: flex;
    justify-content: center;
}
.container_box1 ul li {
    font-size: 1.3em;
    line-height: 39px;
    color: #fff;
}
.preim {
    width: 100%;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 5vw;
    background: linear-gradient(45deg, #8A2387, #E94057, #F27121);
}
.container_box_up {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}
.lic-2 {
    margin: 0 auto;
    width: 80%;
}

.lic-2 p {
    font-size: 1em;
    text-align: center;
    color: #fff;
}
.documents {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 4vw;
}
.documents a {
    color: #fff;
    font-size: 16px;
}
.documents a:hover {
    color: #abc;
}
.block_up {
    display: flex;
    flex-direction: column;
    width: 270px;
    text-align: center;
    margin-bottom: 30px;
    background: linear-gradient(45deg, #b92b27, #1565C0);
    border-radius: 25%;
    
}
.preim h3,
.preim h2 {
    margin-left: 4vw;
    color: #fff;
    font-size: 2em;
    font-weight: 400;
}


.icon_text {
    color: #fff;
    font-size: 16px;
}
.why_job {
    margin-left: 4vw;
    color: #f69643;
    font-size: 3vw;
    font-weight: 400;
}
.price_box {
    padding-bottom: 3vw;
    padding-top: 1vw;
    background: #f2f4f6;
}

.box_bg h4 {
    text-align: center;
    color: #E94057;
    font-size: 1.4em;
}
/*-------------------Всплывающие подсказки-------------------*/
.header_title p {
    color: #fff;
    font-weight: 300;
}

.header_title p:hover {
    color: red;
}
.tooltip {
    color: darkslateblue;
    position: relative;
    cursor: pointer;
    font-weight: 200;
}
.tooltip:hover {
    color: red;
}

.tooltip:before {
    display: block;
    position: absolute;
    bottom: 30px;
    left: 50%;
    margin-left: -100px;
    padding: 10px;
    width: 200px;
    font-size: .8em;
    font-weight: 100;
    color: #fff;
    text-align: center;
    background-color: #8A2387;
    border-radius: 5px;
    content: attr(data-title);
    box-sizing: border-box;
    visibility: hidden;
    opacity: 0;
}

.tooltip:hover:before {
    opacity: 1;
    visibility: visible;
}
h3 {
    text-align: center;
    color: #8A2387;
    font-size: 2em;
    font-weight: 400;
}
h5 {
    text-align: center;
    color: #8A2387;
    font-size: 2em;
    font-weight: 400;
}
.zakaz {
    width: 100%;
    margin: 0 auto;
    padding-top: 15px;
    background-color: #fff;
}


.icon_up {
    margin-bottom: 30px;
}



h4 {
    font-size: 1.7em;
    color: #E94057;
    font-weight: 300;
}
.slider {
    margin-bottom: 4vw;
}

/*--------------------------------Партнеры----------------------------------*/
.part {
    padding-bottom: 5vw;
}
.wds {
    text-align: center;
    background: no-repeat center top / cover;
}
.icons img:hover {
    transition: .5s;
    transform: scale(1.1);
}
.icon {
    margin: 0 1.5% 0 1.5%;
    height: 10vw;
}

/*-------------------------------footer text--------------------------------*/

footer {
    display: flex;
    flex-wrap: wrap;
    background: linear-gradient(45deg, #b92b27, #1565C0);
    padding-bottom: 30px;
    padding-top: 30px;
}
.logo_footer {
    display: flex;
    flex-wrap: wrap;
    
    justify-content: space-around;
}
.year {
    color: #fff;
    margin-left: 2vw;
    margin-top: 10px;
}
.contact_footer {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 30px;
    margin-right: 30px;
}
.contact_footer a:hover {
    color: #fff;
}
.nav {
    margin: 0 auto;
}
.line_footer {
    width: 1px;
    max-height: 100%;
    background-color: #48647b; 
}
.info_footer {
    display: flex;
    flex-wrap: wrap;
    color: #fff;
    font-weight: 100;
}
.inn {
    padding: 0 5px;
}
/*--------------------Кнопка---------------------------------*/
.button {
    background-color: #8A2387;
    border-radius: 5px;
    border: 1px solid #48647b;
    color: #fff;
    padding: 5px 10px;
    text-align: center;
    margin-top: 10px;
    width: 200px;
    margin-bottom: 3vw;
}
.button:hover {
    background-color: #48647b;
}

.container {
    text-align: center;
}
.training {
    width: 140px;
    border-radius: 10px;
    margin: 10px 10px 0 10px;
    transition: .3s;
}


.scrollup {
width:40px;
height:40px;
position:fixed;
bottom:50px;
right:50px;
display:none;
text-indent:-9999px;
background: url('../img/decor/icon_top.png') no-repeat;
}

.scrollup:hover {
    transition: .5s;
    transform: scale(1.1);
}






/* ---------------------------------responsive----------------------------------------- */







@media screen and (max-width: 910px){
    .bid {
        display: none;
    }
    .line_footer {
        display: none;
    }
    .contact_footer {
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .nav {
        margin: 10px;
    }
}

@media screen and (max-width: 768px){
    .full {
        display: none;
    }

    .text_line {
        flex-direction: column;
        max-width: 90%;
    }
    table {
        width: 90%;
        font-size: .8em;
    }
    h4 {
        font-size: 18px;
    }
    
}
@media screen and (max-width: 800px) {
    nav {
        height: auto;
    }
    nav ul {
        width: 100%;
        display: block;
        height: auto;
    }
    nav li {
        width: 50%;
        float: left;
        position: relative;
    }
    nav li a {
        border-bottom: 1px solid #576979;
        border-right: 1px solid #576979;
    }
    nav a {
        text-align: left;
        width: 100%;
        text-indent: 25px;
    }
    .text_box {
        width: 100%;
    }
    .logo_name {
        display: none;
    }


}
@media only screen and (max-width : 480px) {
    nav {
        border-bottom: 0;
    }
    nav ul {
        display: none;
        height: auto;
    }
    nav a#pull {
        display: block;
        background-color: #82a2e0;
        width: 100%;
        position: relative;
    }
    nav a#pull:after {
        content:"";
        background: url(../img/nav-icon.png) no-repeat;
        width: 30px;
        height: 30px;
        display: inline-block;
        position: absolute;
        right: 15px;
        top: 5px;
    }
}

    
    
    
    
    @media screen and (max-width: 485px){
    .logo {
        padding-bottom: 30px;
        flex-direction: column;
        text-align: center;
    }
        .logo_contact {
            font-size: 14px;
        }

    .titles {
    flex-direction: column;
    text-align: center;
    }
        h1 {
        margin: 30px 0 30px 5px; 
        font-size: 20px;    
        }
        .header_icon {
        margin-left: 0;
    }
        .recom {
        max-width: 70%;
    }

}
@media only screen and (max-width : 320px) {
    nav li {
        display: block;
        float: none;
        width: 100%;
    }
    nav li a {
        border-bottom: 1px solid #576979;
    }
}


/*------------------------Обслуживание--------------------------*/
.container {
    width: 90%;
    margin: 0 auto;
}
.main_team {
    text-align: center;
    color: #000;
}
.line {
    width: 10vw;
    height: 2px;
    background: #6699fe;
    margin: 0 auto;
    margin-bottom: 25px;
}
.name {
    text-transform: uppercase;
    font-weight: 100;
}

.line_name {
    width: 15vw;
    height: 1px;
    background: darkgray;
    margin: 0 auto;
    margin-bottom: 2vw;
}

.about_position {
    font-size: 14px;
    min-width: 250px;
}

.photo {
    margin: 0 0 20px 0;   
}
.photo img {
    height: 150px;
    border-radius: 5px;
}
.photo img{
    transition: .5s;
}
.photo:hover img{
    transform: scale(1.2);
   
}
.team_cards {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.card {
    padding: 5px 5px;
    min-width: 250px;
    max-width: 400px;
    background: linear-gradient(45deg, #b92b27, #1565C0);
    border: solid 1px grey;
    border-radius: 5px;
    margin-bottom: 15px;
    margin: 30px;
}


/*---------------------------------О нас---------------------------------*/

.about {
    width: 80%;
    margin: 0 auto;
}
.about h2 {
    font-size: 2em;
    text-align: left;
    text-transform: none;
    font-weight: 400;
}
.about p {
    color: black;
    font-size: 16px;
    text-align: left;
    color: #576979;
}
.about h3 {
    font-size: 18px;
    text-align: left;
    text-transform: none;
    margin-top: 40px;
    color: #8A2387;
    font-weight: 400;
}
.about li {
    margin: 20px 20px;
    font-size: 16px;
    color: #576979;
}
.by {
    margin-top: 60px;
    font-family: 'Lobster', cursive;
    color: darkred;
    font-size: 1.2em;
}

/*-----------------------------------Контакты--------------------------------*/
.about_position a {
    text-decoration: none;
    color: #fff;
}
.about_position a:hover {
    color: #576979;
}
.map {
    width: 80%;
    margin: 0 auto;
}
/*------------------------------------цены------------------------------------*/
table {
    width: 80%;
}
th {
    border-bottom: 2px dashed #58647b;
    text-align: left;
}
td {
    border-bottom: 1px dashed #58647b;
    padding: 10px 0;
}
.price_box2 {
    background-image: url(../img/company_icons/key.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    margin-top: 3vw;
    padding-top: 3vw;
    padding-bottom: 3vw;
}
.price_box2 h3 {
    color: #F27121;
}
.box_bg2 {
    margin-left: 4vw;
    font-size: 1.4em;
    color: #F27121;
}

.price_exp {
    width: 80%;
    text-align: center;
    margin: 0 auto;
}
/*------------------------------------эксплуатация------------------------------------*/
.avto {
    width: 90%;
    text-align: center;
    margin: 0 auto;
}
.avto li {
    text-align: left;
    font-size: 16px;
    line-height: 1.8;
    color: gray;
}
.avto img {
    width: 80%;
}